[
  {
    "description": "Win with Setup 1",
    "displayName": "The Courtesan",
    "hidden": 0,
    "icon": "achievement_images/a214d46fceaeacc708058904ca9c010b99dffe26.jpg",
    "icongray": "achievement_images/d5062003baabf6cc3086655720f7c495a68962e8.jpg",
    "name": "ACHIEVEMENT_SETUP_1"
  },
  {
    "description": "Win with Setup 2",
    "displayName": "Atomic Age",
    "hidden": 0,
    "icon": "achievement_images/5a85202369797ad931f496dd789b1d4f360ae1aa.jpg",
    "icongray": "achievement_images/86926695f34e412133fcbd8aa3054869d3db6f2d.jpg",
    "name": "ACHIEVEMENT_SETUP_2"
  },
  {
    "description": "Win with Setup 3",
    "displayName": "Quack",
    "hidden": 0,
    "icon": "achievement_images/44e01c4d2b97eebd825c9ce6054384faff55ccea.jpg",
    "icongray": "achievement_images/5525c39022d290e3fc71ab335092319e9dfaa28d.jpg",
    "name": "ACHIEVEMENT_SETUP_3"
  },
  {
    "description": "Win with Setup 4",
    "displayName": "Push Chess",
    "hidden": 0,
    "icon": "achievement_images/f4989dae4242398dfa2b60c9e458c948e837d202.jpg",
    "icongray": "achievement_images/167e9c75a77f6a95bb91c6e0ffc199f02234bdb6.jpg",
    "name": "ACHIEVEMENT_SETUP_4"
  },
  {
    "description": "Win with Setup 5",
    "displayName": "The Duke",
    "hidden": 0,
    "icon": "achievement_images/cb20ca8710e7365f44925401fd94dafc3204eabe.jpg",
    "icongray": "achievement_images/b2bb127a045281722ddad8856642c94bffc7f7c9.jpg",
    "name": "ACHIEVEMENT_SETUP_5"
  },
  {
    "description": "Win with Setup 6",
    "displayName": "For Hire",
    "hidden": 0,
    "icon": "achievement_images/059c3ef04335fdc1aa41a6608f6c84553dc8ac65.jpg",
    "icongray": "achievement_images/e912ff78287d41ed49cb8d18808f6fb71c1e5b30.jpg",
    "name": "ACHIEVEMENT_SETUP_6"
  },
  {
    "description": "Win with Setup 7",
    "displayName": "The Papacy",
    "hidden": 0,
    "icon": "achievement_images/6c888af8ad2cf38b3135b5fb92655e7c3d392cca.jpg",
    "icongray": "achievement_images/596414170b83dcb30ef46de8993e35aa25be3fb5.jpg",
    "name": "ACHIEVEMENT_SETUP_7"
  },
  {
    "description": "Win with Setup 8",
    "displayName": "Fry Up",
    "hidden": 0,
    "icon": "achievement_images/0e1c03db71540f7991d2435966ca0614bb1d38c6.jpg",
    "icongray": "achievement_images/190d0e8ad9687d836b7c0000030dc66b9233ad20.jpg",
    "name": "ACHIEVEMENT_SETUP_8"
  },
  {
    "description": "Win with Scenario 1",
    "displayName": "Standard Rules",
    "hidden": 0,
    "icon": "achievement_images/0196cc0c6ba86d76de8bcb2506c2173121a0179f.jpg",
    "icongray": "achievement_images/de0f801b0f821a2bdd082ec7970bb52ce2a97708.jpg",
    "name": "ACHIEVEMENT_SCENARIO_1"
  },
  {
    "description": "Win with Scenario 2",
    "displayName": "Dancefloor",
    "hidden": 0,
    "icon": "achievement_images/8023cc2fb6ab8a28f3b1c0a92ab0c2436070e87d.jpg",
    "icongray": "achievement_images/5e63e98c029d1f77c320f5a84c3a7c75358f7bd5.jpg",
    "name": "ACHIEVEMENT_SCENARIO_2"
  },
  {
    "description": "Win with Scenario 3",
    "displayName": "Break Some Eggs",
    "hidden": 0,
    "icon": "achievement_images/43c3139a57314055b43275e4af0959f23d7f92bb.jpg",
    "icongray": "achievement_images/1c23802b48e6e6a521e6e1e54780ca58187cdb7a.jpg",
    "name": "ACHIEVEMENT_SCENARIO_3"
  },
  {
    "description": "Win with Scenario 4",
    "displayName": "Special",
    "hidden": 0,
    "icon": "achievement_images/410f01e75eefead3710a93d0d76f92b6a585ab9b.jpg",
    "icongray": "achievement_images/a2dfb32534b2803f463039ffc79994002672f12a.jpg",
    "name": "ACHIEVEMENT_SCENARIO_4"
  },
  {
    "description": "Win with Scenario 5",
    "displayName": "The A Team",
    "hidden": 0,
    "icon": "achievement_images/53331b2385c1cc9b91db14eb4b3b23a372bc26d0.jpg",
    "icongray": "achievement_images/6dc006a302d5c0e43e974ffad97ef75b4c0a0cfa.jpg",
    "name": "ACHIEVEMENT_SCENARIO_5"
  },
  {
    "description": "Win with Scenario 6",
    "displayName": "Expensive",
    "hidden": 0,
    "icon": "achievement_images/3c052a2622ad1a62c7e8863a1f38aa266aae94c0.jpg",
    "icongray": "achievement_images/1a24f2c3a7e4bac52b1fb607136e1268e6856b8e.jpg",
    "name": "ACHIEVEMENT_SCENARIO_6"
  },
  {
    "description": "Win with Scenario 7",
    "displayName": "Rocks",
    "hidden": 0,
    "icon": "achievement_images/195a6b12c35da2b077b68e12e5c583ecf11bd2ac.jpg",
    "icongray": "achievement_images/79ac3c8842e271c8c3c9518fc911d43a51dd0aef.jpg",
    "name": "ACHIEVEMENT_SCENARIO_7"
  },
  {
    "description": "Win with Scenario 8",
    "displayName": "Timer",
    "hidden": 0,
    "icon": "achievement_images/5530defda41555b767c805e6ac3e98ba6120fea7.jpg",
    "icongray": "achievement_images/3505a01a1764afb21140c16c7653a51c38f1e63c.jpg",
    "name": "ACHIEVEMENT_SCENARIO_8"
  },
  {
    "description": "Do an en-passant",
    "displayName": "Name of the Game",
    "hidden": 0,
    "icon": "achievement_images/2289ec97a3ab79ca394c76b76c7ea3ef71c20497.jpg",
    "icongray": "achievement_images/2458c5e42eaa7efc875d453bf4b2f4052fe49324.jpg",
    "name": "ACHIEVEMENT_ENPASSANT_1"
  },
  {
    "description": "En-passant your own pawn",
    "displayName": "How?",
    "hidden": 0,
    "icon": "achievement_images/346fe72a38610528bb9b6de010a2f94fc6bd8f97.jpg",
    "icongray": "achievement_images/2458c5e42eaa7efc875d453bf4b2f4052fe49324.jpg",
    "name": "ACHIEVEMENT_ENPASSANT_2"
  },
  {
    "description": "Win a custom match",
    "displayName": "Custom Match",
    "hidden": 0,
    "icon": "achievement_images/d8eb0224d4eca1d7ce2c6c027bc1d7479dda4e0d.jpg",
    "icongray": "achievement_images/1d55264c2be7311c8136a90748c54aa0873683a9.jpg",
    "name": "ACHIEVEMENT_CUSTOM_MATCH"
  },
  {
    "description": "Win a custom setup",
    "displayName": "Custom Setup",
    "hidden": 0,
    "icon": "achievement_images/e3de3e9a4d7681e85271df5582ce3aee5eca785a.jpg",
    "icongray": "achievement_images/1d55264c2be7311c8136a90748c54aa0873683a9.jpg",
    "name": "ACHIEVEMENT_CUSTOM_SETUP"
  },
  {
    "description": "Win with any setup on Challenge 1",
    "displayName": "Challenge 1",
    "hidden": 0,
    "icon": "achievement_images/fb41b7641fdcec59dccdd8066d6023cbdb2dcb1b.jpg",
    "icongray": "achievement_images/81b89a5dd3672bde329ed71cc36c3cfcb76d0710.jpg",
    "name": "ACHIEVEMENT_CHALLENGE_1"
  },
  {
    "description": "Win with any setup on Challenge 2",
    "displayName": "Challenge 2",
    "hidden": 0,
    "icon": "achievement_images/89cb1aeaacfe52e5bc1c814ab7bbd96ca2470d66.jpg",
    "icongray": "achievement_images/5111b7b62ec2bd1ae2ba91fa7e61a8c698431d8b.jpg",
    "name": "ACHIEVEMENT_CHALLENGE_2"
  },
  {
    "description": "Win with any setup on Challenge 3",
    "displayName": "Challenge 3",
    "hidden": 0,
    "icon": "achievement_images/94efa41b668513ce49f6e172943496a060c912fe.jpg",
    "icongray": "achievement_images/3b376340c0b992de964bb5e711c98a9714203bb4.jpg",
    "name": "ACHIEVEMENT_CHALLENGE_3"
  },
  {
    "description": "Win with any setup on Challenge 4",
    "displayName": "Challenge 4",
    "hidden": 0,
    "icon": "achievement_images/8f3803920d43d9c6a16d27170be7526a98692bb4.jpg",
    "icongray": "achievement_images/8506c40ecdcccb690836f198fa1fed36a1fed469.jpg",
    "name": "ACHIEVEMENT_CHALLENGE_4"
  },
  {
    "description": "Win with any setup on Challenge 5",
    "displayName": "Challenge 5",
    "hidden": 0,
    "icon": "achievement_images/6734b6d1e60179d745a1d6bbab81415d5b2395ef.jpg",
    "icongray": "achievement_images/589d99e3d0fac0d73a1d7dab3751cde932f5706e.jpg",
    "name": "ACHIEVEMENT_CHALLENGE_5"
  },
  {
    "description": "Win with any setup on Challenge 6",
    "displayName": "Challenge 6",
    "hidden": 0,
    "icon": "achievement_images/ce07cd77cc02d16cdf6a484a3827975376a392e0.jpg",
    "icongray": "achievement_images/1a92f6eac33813cd80597a2bb39edcfb20eb2bb3.jpg",
    "name": "ACHIEVEMENT_CHALLENGE_6"
  },
  {
    "description": "Win with any setup on Challenge 7",
    "displayName": "Challenge 7",
    "hidden": 0,
    "icon": "achievement_images/def785e3a6bde840f4b52de72d31eceafb4d8366.jpg",
    "icongray": "achievement_images/6a0ecc90519f57b71ec0f3b5dfa2ba29f87724ad.jpg",
    "name": "ACHIEVEMENT_CHALLENGE_7"
  },
  {
    "description": "Win with any setup on Challenge 8",
    "displayName": "Challenge 8",
    "hidden": 0,
    "icon": "achievement_images/364cb1ed98cdfb42e74806e6833809e86c87522c.jpg",
    "icongray": "achievement_images/b2d9ef2219844b36d9c7c47ceef26f66101e7fa1.jpg",
    "name": "ACHIEVEMENT_CHALLENGE_8"
  },
  {
    "description": "Win with any setup on Challenge 9",
    "displayName": "Challenge 9",
    "hidden": 0,
    "icon": "achievement_images/5b07e3e0b05b3bd40ea9aa2d2d02c56c1e473983.jpg",
    "icongray": "achievement_images/ee41c0f2820fb7cc71db6f0867414052dde37c19.jpg",
    "name": "ACHIEVEMENT_CHALLENGE_9"
  },
  {
    "description": "Win with 3 different setups on challenge level 3 or above",
    "displayName": "Challenge 3, three times",
    "hidden": 0,
    "icon": "achievement_images/634c87b259cdc5b7cc4c37b210aeaaf8dd4c78c0.jpg",
    "icongray": "achievement_images/01ccde7de49093b3162a38ca1319c00c5ae31b31.jpg",
    "name": "ACHIEVEMENT_3TIMES_CHALLENGE_3"
  },
  {
    "description": "Win with 3 different setups on challenge level 6 or above",
    "displayName": "Challenge 6, three times",
    "hidden": 0,
    "icon": "achievement_images/4459b4ba4201cec05c33e74b6e73a25fcac9ffdd.jpg",
    "icongray": "achievement_images/01ccde7de49093b3162a38ca1319c00c5ae31b31.jpg",
    "name": "ACHIEVEMENT_3TIMES_CHALLENGE_6"
  },
  {
    "description": "Win with 3 different setups on challenge level 9 or above",
    "displayName": "Challenge 9, three times",
    "hidden": 0,
    "icon": "achievement_images/4754c9688fd5197960153c6258f3c623408228bf.jpg",
    "icongray": "achievement_images/01ccde7de49093b3162a38ca1319c00c5ae31b31.jpg",
    "name": "ACHIEVEMENT_3TIMES_CHALLENGE_9"
  },
  {
    "description": "Win with 6 different setups on challenge level 3 or above",
    "displayName": "Challenge 3, six times",
    "hidden": 0,
    "icon": "achievement_images/f6bcc0cdb8fde17d998b05b2bdefc1ed3d344614.jpg",
    "icongray": "achievement_images/070265641dd206f403a964afaebfb2ddb85e8150.jpg",
    "name": "ACHIEVEMENT_6TIMES_CHALLENGE_3"
  },
  {
    "description": "Win with 6 different setups on challenge level 6 or above",
    "displayName": "Challenge 6, six times",
    "hidden": 0,
    "icon": "achievement_images/b18e0576bcb2fe283eef1ad44456366f5aece369.jpg",
    "icongray": "achievement_images/070265641dd206f403a964afaebfb2ddb85e8150.jpg",
    "name": "ACHIEVEMENT_6TIMES_CHALLENGE_6"
  },
  {
    "description": "Win with 6 different setups on challenge level 9 or above",
    "displayName": "Challenge 9, six times",
    "hidden": 0,
    "icon": "achievement_images/dfef508637d22fccdb62c07557a248ed01dd2602.jpg",
    "icongray": "achievement_images/070265641dd206f403a964afaebfb2ddb85e8150.jpg",
    "name": "ACHIEVEMENT_6TIMES_CHALLENGE_9"
  },
  {
    "description": "Win with 9 different setups on challenge level 3 or above",
    "displayName": "Challenge 3, nine times",
    "hidden": 0,
    "icon": "achievement_images/68b617e46849b9d4b7f7e0f7fb3a905e0554bb84.jpg",
    "icongray": "achievement_images/0679decb36e465cfcd61ddd847ab209d0ae590a6.jpg",
    "name": "ACHIEVEMENT_9TIMES_CHALLENGE_3"
  },
  {
    "description": "Win with 9 different setups on challenge level 6 or above",
    "displayName": "Challenge 6, nine times",
    "hidden": 0,
    "icon": "achievement_images/c63291e2997c41c28283c5f9e8d034993a7e441a.jpg",
    "icongray": "achievement_images/0679decb36e465cfcd61ddd847ab209d0ae590a6.jpg",
    "name": "ACHIEVEMENT_9TIMES_CHALLENGE_6"
  },
  {
    "description": "Win with 9 different setups on challenge level 9 or above",
    "displayName": "Challenge 9, nine times",
    "hidden": 0,
    "icon": "achievement_images/5f14b6006f9385bd4d8c6eb70e240c517dc68385.jpg",
    "icongray": "achievement_images/0679decb36e465cfcd61ddd847ab209d0ae590a6.jpg",
    "name": "ACHIEVEMENT_9TIMES_CHALLENGE_9"
  },
  {
    "description": "Take 200 pieces with explosions.",
    "displayName": "Explosive Takes",
    "hidden": 0,
    "icon": "achievement_images/d04908359decd9bafec285b2981a3fd78efb22d1.jpg",
    "icongray": "achievement_images/fdbff423106d76db2efb89abe6ea3d703ce18123.jpg",
    "name": "ACHIEVEMENT_EXPLOSION_REWARD"
  },
  {
    "description": "Freeze 200 pieces.",
    "displayName": "Ice Takes",
    "hidden": 0,
    "icon": "achievement_images/ef017f75229c32814c07e8c35315d4d63c0f0832.jpg",
    "icongray": "achievement_images/da84030db662c5df873a8f486b2e21602b62461f.jpg",
    "name": "ACHIEVEMENT_ICE_REWARD"
  },
  {
    "description": "Push 200 pieces off the board.",
    "displayName": "Push Takes",
    "hidden": 0,
    "icon": "achievement_images/4bbe5f5f0a0686f8f2f1d376e2782c8fc9f520d0.jpg",
    "icongray": "achievement_images/fdaa08c473b008f79ba652c28c4aa2c7923a6766.jpg",
    "name": "ACHIEVEMENT_PUSHED_REWARD"
  },
  {
    "description": "Take 200 pieces with kings.",
    "displayName": "King Takes",
    "hidden": 0,
    "icon": "achievement_images/44823f448b379c8358f4c6c6f3732209a7460bef.jpg",
    "icongray": "achievement_images/908b383cad6bd92ccc35bf76cfb8188b232c1b5f.jpg",
    "name": "ACHIEVEMENT_KINGTAKES_REWARD"
  },
  {
    "description": "Use 400 coins.",
    "displayName": "Coins",
    "hidden": 0,
    "icon": "achievement_images/3a36aeabb24e3ace3a0433604602571bbcc70af0.jpg",
    "icongray": "achievement_images/5a466153be600e261010128e67a4e736f27f4b9a.jpg",
    "name": "ACHIEVEMENT_COIN_REWARD"
  },
  {
    "description": "Gain 500 modifiers.",
    "displayName": "Modifiers",
    "hidden": 0,
    "icon": "achievement_images/0b49ecc986fe9c88399bf36deab8f9f80a0247da.jpg",
    "icongray": "achievement_images/b83ecde7234367c865f4bbb25733cede1fc3ff57.jpg",
    "name": "ACHIEVEMENT_MODIFIER_REWARD"
  },
  {
    "description": "Spread poison onto 200 squares.",
    "displayName": "Poison",
    "hidden": 0,
    "icon": "achievement_images/bbae5cd25c9ec6b32bf38266604d1a0236c8d537.jpg",
    "icongray": "achievement_images/e4c5363230f2bb947d3ce56dae31bc5688a5ee47.jpg",
    "name": "ACHIEVEMENT_POISON_REWARD"
  },
  {
    "description": "Buy 200 Cherries.",
    "displayName": "Cherries",
    "hidden": 0,
    "icon": "achievement_images/e66a9640b1f1913f32144d9753d9e9ccdf49b436.jpg",
    "icongray": "achievement_images/2da0eea10218b58d2dad245d21a2a7927ad43d78.jpg",
    "name": "ACHIEVEMENT_CHERRY_REWARD"
  },
  {
    "description": "Skip a money reward",
    "displayName": "Suboptimal Choice",
    "hidden": 0,
    "icon": "achievement_images/cfdb3ff4c08cf69ce0e73ecbf23f8d4d0fce0d33.jpg",
    "icongray": "achievement_images/d5b86d41b2fabf34ac5a14239fd3f057427e9083.jpg",
    "name": "ACHIEVEMENT_Skip_Money"
  }
]